<?php namespace Buy\Src;

use Dever;

# 未登录
class Data extends Base
{
    public function __construct()
    {
        parent::__construct();
    }

    public function checkLogin()
    {
        //return $this->location('home');
        if ($this->user) {
            //return $this->location('home');
        } else {
            return $this->location('auth');
        }
    }

    public function checkLoginAuth()
    {
        //return $this->location('list');
        if ($this->user) {
            return $this->location('home');
        }
    }
}